{% extends "skeletron.html" %}
{% block content %}
<article>
    <div class="Angebot">
        <h2 class="Angebot">Eventinfos</h2>
    </div>

    <p>Angebot: {{event.name}}<br>
        Das bin ich: {{event.kurzbeschreibung}}<br>
    Wann: {{event.wann}}<br>
    Wo: {{event.wo}}<br>
    Beschreibung: {{event.beschreibung}}<br>
    </p>

    <a href="#"><button>Anmelden</button></a>

</article>
{% endblock %}